body{
    background-color: #000;
}

h1, h2, h3, h4, h5, h6 {
    color: #ffffff;
}
a, a:hover, a:focus, a:active {
    text-decoration: none;
    outline: none;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

header {
    position: relative;
    width: 100%;
    background: rgb(0, 0, 0);
    z-index: 99;
}
/*---------header close----------*/
/*-----------header-top------------*/
.header-top {
    padding: 12px 0px 15px 0px;
    background: rgba(0, 0, 0, 0.57);
}
.left_info ul li {
    display: inline-block;
    margin-right: 30px;
}

.left_info a {
    color: #fffefe;
    font-size: 14px;
    font-weight: 500;
}

.left_info i.fa {
    font-size: 19px;
    color: #fff;
    padding-right: 10px;
}

.right_info p {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    margin: 0;
}
.right_info {
    text-align: right;
}
.left_info {
    text-align: right;
}

.right_info i.fa {
    font-size: 26px;
    margin-right: 10px;
    position: relative;
    bottom: -4px;
}

header i.fa.fa-mobile {
    bottom: -4px;
    font-size: 26px;
    position: relative;
    border: 40px;
    font-weight: 500;
}

.left_info ul li:last-child {
    margin: 0px !IMPORTANT;
}
.header-main {
    padding: 15px 0;
    border-top: 1px solid #424242;
    margin: 0px 6px 0px 6px;
}
/*-----------header-top Close------------*/
/*-----------header-menu------------*/
nav#cssmenu ul {
    float: right;
    margin-top: 25px;
}
.logo{
    position:relative;
    z-index:123;
    padding:10px;
    font:18px verdana;
    color:#6DDB07;
    float:left; 
 }
.logo img {
    max-width: 100px;
}
.logo a{color:#6DDB07;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu > ul > li{float:left}
#cssmenu > ul > li > a {
    padding: 9px 17px;
    font-size: 16px;
    letter-spacing: 1px;
    text-decoration: none;
    color: #efefef;
}
#cssmenu > ul > li:hover > a, #cssmenu ul li.active a {
    color: #fff;
}
/*#cssmenu > ul > li:hover, #cssmenu ul li.active:hover, #cssmenu ul li.active, #cssmenu ul li.has-sub.active:hover {
    background: #f82249!important;
    -webkit-transition: background .3s ease;
    -ms-transition: background .3s ease;
    transition: background .3s ease;
    border-radius: 4px;
}*/
nav#cssmenu ul li a{
    cursor: pointer;
    transition: 0.5s;
}
nav#cssmenu ul li a:hover {
    color: #fb0917;
}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:17px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu > ul > li.has-sub > a:before {
    position: absolute;
    top: 14px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #ddd;
    content: '';
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    transition: all .25s ease;
}

#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul {
    position: absolute;
    left: -9999px;
    margin-top: 0;
}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#333;transition:all .25s ease}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a {
    border-bottom: 1px solid rgba(150,150,150,0.15);
    padding: 11px 15px;
    width: 190px;
    font-size: 12px;
    text-decoration: none;
    color: #ddd;
    font-weight: 400;
}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#fff}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}

@media screen and (max-width:991px){
.logo{position:absolute;top:0;left: 0;width:100%;height:46px;padding:4px 0 0 0 ;float:none}
.logo2{display:none}
nav{width:100%;}
#cssmenu{width:100%}

#cssmenu ul{
    width:100%;
    display:none;
}


#cssmenu ul li {
    width: 100%;
    border-top: 1px solid #444;
    float: left;
}
#cssmenu ul li:hover{
    background: transparent !important;
}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background:#333!important;}
#cssmenu ul ul li:hover{background:#363636!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#ddd;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#fff}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}
.button{width:55px;height:46px;position:absolute;right:0;top:8px;cursor:pointer;z-index: 12399994;}
.button:after{position:absolute;top:22px;right:20px;display:block;height:8px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#ddd;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}

img{
    width: 100%;
}

button.btn-login {
    padding: 10px 20px;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 4px;
    margin: 0px 0px 0px 10px;
    cursor: pointer;
    transition: 0.5s;
}
button.btn-login:hover{
    background-color: #f82249!important;
    color: #fff;
    border-color: #f82249!important;
}
.bg-fluid {
    background-color: #fff;
    background-image: linear-gradient(92deg,rgba(41,31,130,.9),rgba(40,32,131,.25) 51%,rgba(63,75,210,.2));
    background-color: #1f1853;
    padding: 4px 10px 4px 4px;
    border-radius: 5px;
}
.slider_img {
    width: 100%;
    background-repeat: no-repeat;
    border-radius: 4px;
    background-size: cover;
    border-radius: 6px;
}
.size_text {
    font-size: 18px;
}
.game_test {
    padding-left: 10px;
}
.btn-play {
    text-align: center;
    padding: 100px 0px 100px 0px;
}
.btn-play button {
    padding: 1px 40px;
    font-size: 40px;
    border: 1px solid #f82249;
    border-radius: 8px;
    cursor: pointer;
    transition: 0.5s;
    background-color: #f82249;
    color: #fff;
}

.bg-img {
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    border-radius: 5px;
}
button.casino-go {
    height: 50px;
    width: 100%;
    font-size: 22px;
    font-weight: 500;
    background-color: #fff;
    border-color: #fff;
    border-radius: 5px;
    border: 1px solid #fff;
    margin-top: 78px;
    cursor: pointer;
    transition: 0.5s;
}
button.casino-go:hover{
    background-color: #f82249;
    color: #fff;
}
.registration {
    position: relative;
    top: 32px;
}
.casino-img img {
    width: 100px;
}
.main-bg {
    background-color: #241c6e;
    background-image: linear-gradient(110deg,#1e283f,rgba(20,27,46,.6) 100%);
    padding: 10px;
    border-radius: 8px;
    height: 112px;
}
.text {
    margin-top: 18px;
}
.bg-row {
    background-color: #1c2143;
    border-radius: 6px;
}
img.win {
    width: 100px;
}
.sedow {
    text-align: center;
    padding: 30px 24px 30px 24px;
    box-shadow: 0px 0px 4px 0px;
    border-radius: 4px;
    height: 150px;
}
.test_reward {
    padding: 10px;
    box-shadow: 0px 0px 4px 0px;
    border-radius: 4px;
}
.vip p {
    font-size: 22px;
    line-height: 40px;
}
button.vip_btn {
    background-color: #f82249;
    padding: 10px 20px;
    font-size: 22px;
    color: #fff;
    border: 2px solid #f82249;
    border-radius: 4px;
    margin-top: 20px;
}
.bar button {
    padding: 5px 15px;
    background-color: #f82249;
    color: #fff;
    border: 1px solid #f82249;
    border-radius: 4px;
}

.bg_reward {
    background-color: #ccc;
    padding: 10px;
    border-radius: 6px;
    margin-top: 18px;
}
span.bene_fits img {
    width: 70px;
}
button.btn_rebet {
    padding: 6px 20px;
    background-color: #f82249;
    color: #fff;
    border: 1px solid #f82249;
    border-radius: 4px;
    cursor: pointer;
    transition: 0.5s;
    margin-top: 14px;
}


.reword {
    font-size: 18px;
    margin-top: 10px;
    margin-left: 10px;
}
.support {
    text-align: center;
    background-color: #f82249;
    padding: 18px 32px;
    font-size: 14px;
    color: #fff;
    border: 1px solid #f82249;
    border-radius: 4px;
    cursor: pointer;
}
.support a{
    color: #fff;
}
.part_test {
    background-color: #fff;
    color: #000 !important;
    border-radius: 8px;
}
.ticket-reply-area {
    padding: 0px 14px 0px 14px;
}
.font_size {
    font-size: 12px;
}
.border_test {
    background-color: #211a5f54;
    margin: 0px;
    padding: 12px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.bg_panding {
    box-shadow: 0px 0px 4px 0px;
    padding: 10px;
    margin: -2px;
    border-radius: 6px;
    margin-bottom: 20px;
}

.sedow p {
    font-size: 16px;
    position: relative;
    top: 10px;
}
.sedow h5 {
    font-size: 28px;
    font-weight: 100;
}
.border-text {
    height: 1px;
    width: 100%;
    background-color: #cccccc5c;
    margin-top: 28px;
}
ul.ul-text li a {
    color: #fff;
    line-height: 40px;
}
ul.ul-text.support-ul {
    margin-left: 20px;
}
hr.hr-white {
    border: 1px solid #fff;
    margin-bottom: 20px;
    margin-top: 30px;
}
ul.ul-icon {
    display: flex;
    justify-content: center;
    position: relative;
    top: -18px;
    padding: 20px;
}
ul.ul-icon li {
    height: 40px;
    width: 40px;
    background-color: #1c2143;
    border-radius: 5px;
    margin: 7px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: 0.5s;
}
.icon-text {
    border-bottom: 2px solid #404040;
    padding: 0px 0px 20px 0px;
}
ul.ul-icon li a {
    color: #fff;
}
ul.ul-icon li:hover{
    background-color: #f82249;
}
.game-img {
    box-shadow: 0px 0px 4px 0px #fff;
    border-radius: 8px;
}
.login {
    background-color: #fff;
    padding: 10px;
    border-radius: 4px;
}



.login {
    width: 100%;
    border-radius: 5px;
    background-color: #f82249;
    background-image: #F4F200;
    background-image: -moz-linear-gradient(top, #fff 0%, #F4F200 100%);
    background-image: -webkit-linear-gradient(top, #fff 0%,#F4F200 100%);
    background-image: linear-gradient(to bottom, #fff 0%,#ffffff 100%);
    background-size: 300px;
    background-repeat: no-repeat;
    background-position: 0%;
    -webkit-transition: background 300ms ease-in-out;
    transition: background 300ms ease-in-out;
}
.login:hover {
  background-position: -200%;
  transition: background 300ms ease-in-out;
}
.login a{
    color: #000;
}
.login a:hover{
    color: #fff;
}


.ul-menu.mb-2 {
    background-color: #1c2143;
    padding: 20px;
    border-radius: 8px;
}
.ul-menu {
    background-color: #1c2143;
    padding: 8px 12px 8px 12px;
    position: fixed;
    bottom: 0;
    width: 100%;
    border-top: 1px solid #ffffff57;
    z-index: 999;
}
.ul-menu ul {
    display: flex;
    justify-content: space-between;
    text-align: center;
}
.ul-menu ul li a {
    color: #fff;
    font-size: 16px;
}
.ul-menu ul li span {
    font-size: 8px;
}
.list-game ul {
    display: flex;
    justify-content: space-between;
    text-align: center;
    padding: 0px;
}
.bg-game {
    background-color: #1c2143;
    border-radius: 8px;
    padding: 10px;
}



.services_sidebar ul > li.active{
  background-color:#f82249;
 
}
.services_sidebar ul > li.active a{
  color:#fff;
}
.list-game ul li {
    padding: 15px 30px 15px 30px;
    background-color: #221b60;
    border-radius: 8px;
    cursor: pointer;
}
.list-game ul li a{
    color: #fff;
}
.game-padding {
    border: 1px solid #c1c1c1;
    border-radius: 8px;
}
img.timer-img {
    width: 40px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.wollet p {
    border: 1px solid #fff;
    height: 50px;
    width: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    border-radius: 50px;
    margin-top: 20px;
}
.wollet ul {
    display: flex;
    justify-content: space-between;
}
.wollet ul li {
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    margin: 0px 5px 0px 0px;
}
.border-text-right {
    border-right: 1px solid #fff;
}
.textend {
    text-align: end;
}
span.span-text {
    padding: 10px;
    background-color: #fff;
    margin: 2px;
    color: #000;
    border-radius: 0px 0px 16px 0px;
}
.list-card ul {
    display: flex;
    justify-content: space-between;
    padding: 0px;
}
.win-go {
    background-color: green;
    text-align: center;
    padding: 20px;
    border-radius: 4px;
}
p.select-green {
    margin-bottom: 0px;
    background-color: #fff;
    border-radius: 4px;
    padding: 5px;
}
.green-card {
    box-shadow: 0px 0px 4px 0px;
    padding: 10px;
    margin-top: 20px;
    border-radius: 4px;
}
.green-card ul {
    display: flex;
    justify-content: space-between;
}
span.text-red {
    color: red;
}
p.amount-total {
    margin-bottom: 0px;
    padding: 14px;
    background-color: green;
    color: #fff;
    margin-top: 16px;
    border-radius: 4px;
    margin-bottom: 10px;
}
.change-bg {
    background-color: red !important;
    border: 1px solid red !important;
}
.bg-new{
   background-color: red !important;
    border: 1px solid red !important; 
}

.bg-text {
    background-color: #1c21431f;
    padding: 1px 4px 1px 4px;
    border-radius: 8px;
    margin-bottom: 20px;
}
.list-card ul li {
    margin: 2px;
}
button.big {
    padding: 6px 24px;
    border-radius: 5px;
    background-color: red;
    border: 1px solid red;
    color: #fff;
    font-size: 20px;
}
button.small {
    padding: 6px 24px;
    border-radius: 5px;
    background-color: red;
    border: 1px solid red;
    color: #fff;
    font-size: 20px;
}
button.game-history {
    padding: 6px 24px;
    border-radius: 5px;
    background-color: #1c2143;
    border: 1px solid #1c2143;
    color: #fff;
    font-size: 20px;
}
.teble-bg {
    background-color: #fff;
    border-radius: 4px;
}
thead.header-color {
    background-color: #1c2143;
    color: #fff;
}
.table>:not(caption)>*>* {
    padding: 1rem 0.5rem;
    background-color: var(--bs-table-bg);
    border-bottom-width: 0px;
    box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
}
.table-striped>tbody>tr:nth-of-type(odd) {
    --bs-table-accent-bg: rgb(255 0 0 / 9%);
    color: var(--bs-table-striped-color);
}


li.green-blue {
    background-image: -webkit-linear-gradient(123deg, rgb(255, 255, 255) 0%, rgb(20 32 199) 0%, rgb(20 32 199) 0%, rgb(20 32 199) 50%, rgb(0 128 0) 53%, rgb(0 128 0) 100%);
    border-radius: 4px;
    height: 40px;
    width: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 4px 0px red;
}
li.green-blue a{
    color: #fff;
}
li.red-blue {
    background-image: -webkit-linear-gradient(123deg, rgb(255, 255, 255) 0%, rgb(20 32 199) 0%, rgb(20 32 199) 0%, rgb(20 32 199) 50%, rgb(255 0 0) 53%, rgb(255 0 0) 100%);
    height: 40px;
    border-radius: 4px;
    width: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 4px 0px green;
}

li.red-blue a{
    color: #fff;
}
li.green {
    background-color: green;
    border-radius: 4px;
    height: 40px;
    width: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 4px 0px #f00;
}
li.green a{
    color: #fff;
}

li.red {
    background-color: red;
    border-radius: 4px;
    height: 40px;
    width: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 4px 0px #008000;
}
li.red a{
    color: #fff;
}
li.blue {
    background-color: #1420c7;
    border-radius: 4px;
    height: 40px;
    width: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}
li.blue a{
    color: #fff;
}

.table {
    margin: 0;
    border: none;
    width: 100%;
    border-collapse: collapse;
}


.green-result {
    height: 15px;
    width: 15px;
    background-color: green;
    border-radius: 50px;
}
.red-result{
    height: 15px;
    width: 15px;
    background-color: red;
    border-radius: 50px; 
}
.blue-result{
    height: 15px;
    width: 15px;
    background-color: #1420c7;
    border-radius: 50px;
    position: relative;
    left: 4px;
}

.mobile-view{
    display: none;
}
.mobile-se{
    display: none;
}
.ul-menu{
    display: none;
}
img.rounded-img {
    max-width: 100px;
    width: 100%;
}
.game-image {
    background-color: #fff;
    height: 134px;
    width: 134px;
    border-radius: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 0 auto;
}
.login-main {
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
    box-shadow: 0px 0px 4px 0px #fff;
    margin-top: 50px;
    padding: 30px 25px 30px 25px;
    border-radius: 24px;
    background-color: #fff;
}
.re-captcha {
    background-color: #fff;
    padding: 8px 12px 8px 12px;
    border-radius: 4px;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 4px 0px;
}
.enter_captcha_en {
    margin-top: 33px;
}
button.log-in {
    padding: 8px;
    width: 100%;
    margin-top: 10px;
    border-radius: 4px;
    border: 1px solid #fff;
    background-color: #fff;
    font-size: 18px;
    cursor: pointer;
    transition: 0.5s;
    box-shadow: 0px 0px 4px 0px;
}
button.log-in:hover{
    background-color: red;
    color: #fff;
}
.or-text {
    height: 28px;
    width: 30px;
    margin: 0 auto;
    border: 1px solid #ccc;
    color: #fff;
    text-align: center;
    border-radius: 4px;
    position: relative;
    top: 14px;
}
.list-form ul {
    display: flex;
    justify-content: center;
    margin-top: 40px;
    margin-bottom: 20px;
}
.list-form ul li {
    height: 40px;
    width: 40px;
    border: 1px solid #fff;
    border-radius: 50px;
    margin: 8px;
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
    background-color: #fff;
    cursor: pointer;
    transition: 0.5s;
}
button.register-btn-new {
    padding: 10px 20px;
    font-size: 18px;
    border-radius: 4px;
    border: 0px;
    background-color: #ffffff;
    cursor: pointer;
    transition: 0.5s;
    box-shadow: 0px 0px 4px 0px;
}
.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    box-shadow: 0px 0px 4px 0px;
}
button.register-btn-new:hover{
    background-color: red;
    color: #fff;
}
img.img-user {
    width: 150px;
    margin-top: 30px;
}
button.btn-deposit:hover {
    background-color: #f82249;
    color: #fff;
    border: 1px solid #f82249;
}
button.btn-deposit {
    padding: 6px 12px;
    background-color: #ffff;
    color: #000;
    border-radius: 4px;
    border: 1px solid #ffff;
    margin-left: 10px;
    box-shadow: 0px 0px 4px 0px;
    cursor: pointer;
    transition: 0.5s;
    font-size: 14px;
}
.box-upi img {
    width: 100px;
    margin: 0 auto;
}
.box-upi {
    background-color: #211a5f96;
    max-width: 250px;
    width: 100%;
    padding: 24px 0px 24px 0px;
    margin: 0 auto;
    text-align: center;
    border-radius: 10px;
}
.bg-upi {
    background-color: #fff;
    border-radius: 10px;
    padding: 10px;
}
.bg-modal {
    background-color: #fff;
    margin-top: 60px;
}
.text-black {
    color: #000 !important;
}
.box-upi {
    background-color: #fff;
    max-width: 250px;
    width: 100%;
    padding: 24px 0px 24px 0px;
    margin: 0 auto;
    text-align: center;
    border-radius: 10px;
    box-shadow: 0px 0px 4px 0px;
}
span.modal_span {
    cursor: pointer;
}

/*saidebar css*/

/*.sidebar {
    background: #1d2243;
    transition: all 0.4s cubic-bezier(0.4, 0, 0, 1);
    transform: translate(-1000px, 0);
    position: fixed;
    height: 100%;
    z-index: 999;
    width: 280px;
    border-top-right-radius: 10px;
}

.open {
  transform: translate(0, 0);
}

.content {
  width: 100%;
  height: 100%;
  background: pink;
}
button#menubutton {
    position: fixed;
    top: 100px;
    z-index: 9999;
    background-color: #f82249;
    border: 1px solid #f82249;
    padding: 8px 14px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    color: #fff;
}
.sidebar-desboard {
    margin-top: 50px;
    border-top: 1px solid #ccc;
}
.sidebar-desboard ul li a {
    padding: 0px 0px 0px 10px;
    color: #fff;
}
.sidebar-desboard ul li {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 8px 0px 10px 0px;
    cursor: pointer;
}

.sidebar-desboard ul > li.active{
  background-color:#f82249;
 
}
.sidebar-desboard ul > li.active a{
  color:#fff;
}*/
/*saidebar css*/


.user_profile {
    background-color: #30278061;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
/* .bg_wollet {
    background-color: #b0adcf4f;
} */
span.fas_color i {
    color: red;
    font-size: 34px;
}
.wallet_test {
    box-shadow: 0px 0px 4px 0px;
    border-radius: 4px;
    width: 200px;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.fixed_test {
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
}
button.deposit_btn {
    width: 100%;
    padding: 8px;
    font-size: 22px;
    margin-bottom: 20px;
    margin-top: 24px;
    border-radius: 4px;
    background-color: #f82249;
    border: 1px solid #f82249;
    color: #fff;
    cursor: pointer;
    font-weight: 400;
    transition: 0.5s;
}
button.deposit_btn:hover{
    background-color: #fff;
    color: #000;
    border: 0px solid #f82249;
    box-shadow: 0px 0px 4px 0px;
    
}
img.user_image {
    width: 100px;
}
.border_user_cuser {
    cursor: pointer;
    transition: 0.5s;
    box-shadow: 0px 0px 4px 0px;
    padding: 11px;
    margin: 0px 0px 14px 0px;
    border-radius: 6px;
}
.border_user_cuser:hover{
    color: red;
}
.up_date {
    background-color: #ccc;
}
button#shareLink {
    box-shadow: 0px 0px 4px 0px;
    color: #000;
}
button.btn_logout {
    width: 100%;
    padding: 7px;
    margin-bottom: 20px;
    font-size: 22px;
    border-radius: 6px;
    background-color: #f82249;
    border: 1px solid #f82249;
    color: #fff;
    cursor: pointer;
    transition: 0.5s;
}
button.btn_logout:hover{
    background-color: transparent;
    box-shadow: 0px 0px 4px 0px;
    color: #000;
}
button.bank_btn {
    background-color: #dc3545;
    padding: 10px 20px;
    border: 1px solid #dc3545;
    border-radius: 6px;
    color: #fff;
    cursor: pointer;
    transition: 0.5s;
}
button.bank_btn:hover{
    background-color: transparent;
    box-shadow: 0px 0px 4px 0px;
    color: #000;
}
.test_game {
    text-align: center;
    box-shadow: 0px 0px 4px 0px;
    padding: 18px;
    border-radius: 6px;
}
.nav-tabs .nav-link {
    margin-bottom: -1px;
    background: 0 0;
    border: 0px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #ffffff;
    background-color: transparent;
    border-color: #dee2e6 #dee2e6 #fff;
    border-bottom: 4px solid #f82249;
}
.bg_main {
    box-shadow: 0px 0px 4px 0px #fff;
    border-radius: 4px;
    padding: 10px;
}
span.span_gem {
    color: #f82249;
}
span.left_daimond i {
    color: #f82249;
    font-size: 26px;
}
.change_bg {
    background-color: #817e9785;
    padding: 10px;
    border-radius: 4px;
}
.diamond_test {
    width: 100%;
    height: 150px;
    box-shadow: 0px 0px 4px 0px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
span.left_daimond {
    font-size: 20px;
    padding-right: 5px;
    color: #f82249;
}
span.text-denger i {
    color: #f82249;
}
button.sub_rupi {
    background-color: #f82249;
    width: 200px;
    padding: 10px;
    font-size: 22px;
    font-weight: 500;
    border: 2px solid #f82249;
    border-radius: 4px;
    margin-top: 10px;
    margin-bottom: 20px;
    color: #fff;
    cursor: pointer;
    transition: 0.5s;
}
.bg_main{
    background-image: url(https://img.freepik.com/free-vector/black-casino-playing-card-background_1017-32733.jpg);
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
}
.change_images{
    background-image: url(https://img.freepik.com/free-vector/black-casino-playing-card-background_1017-32733.jpg);
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
}

.test_bg {
    background-color: #817e9785;
    margin-top: 6px;
}
button.locked_btn {
    padding: 10px 20px;
    background-color: red;
    color: #fff;
    border: 1px solid red;
    border-radius: 4px;
    cursor: pointer;
    transition: 0.5s;
}
button.locked_btn:hover {
    background-color: transparent;
    color: #fff;
    box-shadow: 0px 0px 4px 0px;
 
}
.locked_btn_new{
    background-color: transparent;
    color: #fff;
    border: 0px solid red;
    border-radius: 4px;
    cursor: pointer;
    transition: 0.5s;
}
.locked_btn_new:hover{
    color: red;
}
a {
    color: #000;
    text-decoration: none;
}
.chang_modal{
    max-width: 800px;
}
.re_size {
    font-size: 50px;
}
.disabled {
    background: #dcdcdc !important;
    text-align: center;
    border-radius: 10px;
    line-height: 22px;
    box-shadow: 0px 0px 4px 0px #ccc !important;
    border: 1px solid #ccc !important;
}
.box_payment {
    box-shadow: 0px 0px 4px 0px;
    padding: 14px;
    border-radius: 4px;
}
.img_phone img {
    width: 70px;
}
.img_phone {
    box-shadow: 0px 0px 4px 0px;
    padding: 10px;
    margin-top: 15px;
    border-radius: 4px;
}
.fixed_upi {
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
}
.utr h4 {
    font-size: 14px;
}

button.button_verify {
    padding: 6px 20px;
    margin-top: 20px;
    background-color: red;
    color: #fff;
    border: 2px solid red;
    border-radius: 5px;
    font-size: 18px;
    cursor: pointer;
    transition: 0.5s;
}
button.button_verify:hover{
    box-shadow: 0px 0px 4px 0px;
    color: #000;
    border: 0px;
    background-color: transparent;
}
@media only screen and (min-width: 1200px) and (max-width: 2800px){
    ul.side-bar {
        display: block !important;
    }
}
@media only screen and (min-width: 991px) and (max-width: 1200px){
    button.btn-login {
        padding: 10px 9px !important;
    }
    .support {        
        padding: 18px 8px;
        font-size: 12px;
    }
    ul.side-bar {
        display: block !important;
    }
}
@media only screen and (min-width: 575px) and (max-width: 991px){
    .colorsize {
    font-size: 14px;
}
    .logo img {
        max-width: 68px;
    }
    .vip p {
        font-size: 16px;
        line-height: 40px;
    }
    .reword {
        font-size: 10px;
        margin-top: 10px;
        margin-left: 10px;
    }
    .img_phone {
        padding: 6px;
    }
    .img_phone img {
        width: 50px;
    }
    .registration {
        position: relative;
        top: -14px;
    }
    .game-image {
        height: 100px;
        width: 100px;
    }
    img.rounded-img {
        max-width: 80px;
        width: 100%;
    }
    .size_text {
        font-size: 14px;
    }
    span.mobile_pro {
        display: block !important;
        float: left;
        padding: 0px 8px 0px 0px;
    }

}
@media only screen and (max-width: 575px){
    .colorsize {
    font-size: 11px !important;
}
    .winsize {
        font-size: 14px;
        position: relative;
        top: 10px;
    }
    .box-upi img {
        width: 100px;
        margin: 0 auto;
    }
    .box-upi p {
        font-size: 12px;
    }
    .ul-menu{
        display: block;
    }
    .mobile-se{
        display: block;
    }
    .mobile-view{
        display: block;
    }
    thead.header-color {
        background-color: #1c2143;
        color: #fff;
        font-size: 10px;
    }
    .table>tbody {
        vertical-align: inherit;
        font-size: 10px;
    }
    .btn-play {
        text-align: center;
        padding: 80px 35px 80px 37px;
    }
    .btn-play button {
        padding: 3px 25px;
        font-size: 22px;
        margin-bottom: 24px;
    }
    .registration {
        position: relative;
        top: 0px;
    }
   .list-game ul li {
        padding: 0px;
        background-color: #221b60;
        width: 100%;
        margin: 3px;
    }
    .list-game ul li a{
        font-size: 12px;
    }
    .wollet p {
        width: 100%;
        font-size: 12px;
        display: block;
    }
    .ba-wallet{
        display: block;
    }
    p.span span {
        position: relative;
        top: 8px;
    }
    .wollet ul li {
        height: 30px;
    }
    button.game-history {
        padding: 6px 20px;
        font-size: 12px;
        margin: 2px;
    }
    button.small {
        padding: 6px 20px;
        font-size: 12px;
        margin: 2px;
    }
    button.big {
        padding: 6px 20px;
        font-size: 12px;
        margin: 2px;
    }
    .game-image {
        height: 120px;
        width: 120px;
    }
    .enter_captcha_en {
        margin-top: 20px;
    }
    .bg_wollet{
        display: block !important;
    }
    .user_id {
        font-size: 14px;
    }
    .wallet_test {
        width: 100%;
    }
    .d_block{
        display: block !important;
    }
    .logo img {
        max-width: 80px;
    }
    .vip p {
        font-size: 14px;
    }
    .vip p {
        font-size: 12px;
        line-height: 40px;
    }
    span.bene_fits img {
        width: 44px;
    }
    .reword {
        font-size: 10px;
        margin-top: 10px;
        margin-left: 10px;
    }
    button.btn_rebet {
         padding: 1px 6px;
    }
    .sedow h5 {
        font-size: 12px;
        font-weight: 100;
    }
    
    .sedow {
        height: 112px;
    }
    .support {
        padding: 12px 5px;
        font-size: 10px;
    }
    .table td {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .re_size {
        font-size: 24px;
    }
    button.btn-deposit {
        padding: 2px 10px;
        font-size: 14px;
    }
    .img_phone {
        padding: 6px;
    }
    .img_phone img {
        width: 60px;
    }
    .header-main {
        padding: 0px;
        border-top: 1px solid #424242;
        margin: 0px;
        /*position: fixed;
        width: 100%;*/
    }
   .bg-fluid {
    padding: 2px 10px 18px 4px;
        border-radius: 0px;
    }
    .navbar-fixed-top {
        position: sticky;
        position: -webkit-sticky;
        top: 0;
    }
    form#logOutform {
        display: none;
    }
    span.mobile_pro {
        display: block !important;
        float: left;
        padding: 0px 8px 0px 0px;
    }

}





.pagination li {
    display: none;
}

.pagination li:nth-child(-n+3),
.pagination li:nth-last-child(-n+4) {
    display: list-item;
}
.paybutton {
    cursor: pointer;
    height: 50px;
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
li#more_togglt {
    position: relative;
    top: -3px;
}
#cssmenu > ul > li {
    float: left;
    margin: 0px 0px 0px 4px;
}

span.icon i {
    font-size: 22px;
    position: relative;
    top: -2px;
}
span.mobile_pro {
    display: none;
}



.ul-menu ul > li.active {
    background-color: #f82249;
    padding: 3px 6px 3px 6px;
    border-radius: 4px;
}
.ul-menu ul > li.active a{
  color:#fff;
}


.colorsize {
    font-size: 18px;
}
.game-img img {
    border-radius: 10px !important;
}